<?xml version="1.0" encoding="utf-8"?>
<Overview version="1.0">
  <SampleName>TAU Basic</SampleName>
  <SampleVersion>1.0</SampleVersion>
  <PlatformList>
    <Profile>
      <ProfileName>Wearable</ProfileName>
      <RequiredVersion>3.0</RequiredVersion>
    </Profile>
  </PlatformList>
  <ProjectType>TIZEN</ProjectType>
  <HasOption>False</HasOption>
  <CategoryList>
    <Category>UI</Category>
  </CategoryList>
  <PreviewList>
    <Preview>screenshot_circle.png</Preview>
  </PreviewList>
  <IconSet>
    <IconSmall>ic_s_tau_basic.png</IconSmall>
    <IconMediumNormal>ic_m_tau_basic_n.png</IconMediumNormal>
    <IconMediumSelect>ic_m_tau_basic_s.png</IconMediumSelect>
    <IconLarge>ic_l_tau_basic.png</IconLarge>
  </IconSet>
  <Description>
    UI basic template based on TAU(Tizen Web UI Framework).
  </Description>
</Overview>
